/*======= index.html =======*/

#page1 .row-1 .line-ver1 {background-position: 326px 0%;}
#page1 .row-1 .line-ver2 {background-position: 653px 0%;}

#page1 .row-1 .col-1 {
	width: 250px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 29px;
	padding-left: 0;
	height: 150px;
}
#page1 .row-1 .col-2 {
	width: 220px;
	padding-top: 0;
	padding-right: 25px;
	padding-bottom: 28px;
	padding-left: 0;
}
#page1 .row-1 .col-3 {
	width: 220px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 29px;
	padding-left: 0;
	height: 120px;
}

#page1 .row-2 .line-ver3 {background-position: 626px 0%;}

#page1 .row-2 .col-1 {width: 597px; padding: 0 30px 0 0;}
#page1 .row-2 .col-2 {width: 282px; padding: 0 0 0 18px;}

/*======= homepage.html =======*/

#page2 .row-1 .line-ver1 {background-position: 326px 0%;}
#page2 .row-1 .line-ver2 {background-position: 653px 0%;}

#page2 .row-1 .col-1 {width: 307px; padding: 0 20px 29px 0;}
#page2 .row-1 .col-2 {width: 302px; padding: 0 25px 28px 0;}
#page2 .row-1 .col-3 {width: 306px; padding: 0 20px 29px 0;}

#page2 .row-2 .line-ver3 {background-position: 626px 0%;}

#page2 .row-2 .col-1 {width: 597px; padding: 0 30px 0 0;}
#page2 .row-2 .col-2 {width: 282px; padding: 0 0 0 18px;}

/*======= index-2.html =======*/

#page3 .row-1 .line-ver1 {background-position: 653px 0%;}

#page3 .row-1 .col-1 {width: 634px; padding: 0 20px 29px 0;}
#page3 .row-1 .col-2 {width: 306px; padding: 0 20px 29px 0;}

#page3 .row-2 .line-ver3 {background-position: 626px 0%;}

#page3 .row-2 .col-1 {width: 597px; padding: 0 30px 0 0;}
#page3 .row-2 .col-2 {width: 282px; padding: 0 0 0 18px;}

/*======= index-3.html =======*/

#page4 .row-1 .line-ver1 {background-position: 326px 0%;}
#page4 .row-1 .line-ver2 {background-position: 653px 0%;}

#page4 .row-1 .col-1 {width: 307px; padding: 0 20px 29px 0;}
#page4 .row-1 .col-2 {width: 302px; padding: 0 25px 28px 0;}
#page4 .row-1 .col-3 {width: 306px; padding: 0 20px 29px 0;}

#page4 .row-2 .line-ver3 {background-position: 626px 0%;}

#page4 .row-2 .col-1 {width: 597px; padding: 0 30px 0 0;}
#page4 .row-2 .col-2 {width: 282px; padding: 0 0 0 18px;}

/*======= index-4.html =======*/

#page5 .row-1 .line-ver1 {background-position: 653px 0%;}

#page5 .row-1 .col-1 {width: 634px; padding: 0 20px 29px 0;}
#page5 .row-1 .col-2 {width: 306px; padding: 0 20px 29px 0;}

#page5 .row-2 .line-ver3 {background-position: 463px 0%;}

#page5 .row-2 .col-1 {width: 434px; padding: 0 30px 0 0;}
#page5 .row-2 .col-2 {width: 415px; padding: 0 0 0 18px;}

/*======= index-5.html =======*/

#page6 .row-1 .line-ver1 {background-position: 326px 0%;}
#page6 .row-1 .line-ver2 {background-position: 653px 0%;}

#page6 .row-1 .col-1 {width: 307px; padding: 0 20px 29px 0;}
#page6 .row-1 .col-2 {width: 302px; padding: 0 25px 28px 0;}
#page6 .row-1 .col-3 {width: 306px; padding: 0 20px 29px 0;}

#page6 .row-2 .line-ver3 {background-position: 463px 0%;}

#page6 .row-2 .col-1 {width: 434px; padding: 0 30px 0 0;}
#page6 .row-2 .col-2 {width: 445px; padding: 0 0 0 18px;}

/*======= index-6.html =======*/

#page7 .row-1 .line-ver1 {background-position: 326px 0%;}
#page7 .row-1 .line-ver2 {background-position: 653px 0%;}

#page7 .row-1 .col-1 {width: 307px; padding: 0 20px 29px 0;}
#page7 .row-1 .col-2 {width: 302px; padding: 0 25px 28px 0;}
#page7 .row-1 .col-3 {width: 306px; padding: 0 20px 29px 0;}

#page7 .row-2 .line-ver3 {background-position: 626px 0%;}

#page7 .row-2 .col-1 {width: 597px; padding: 0 30px 0 0;}
#page7 .row-2 .col-2 {width: 282px; padding: 0 0 0 18px;}

/*======= index-7.html =======*/

#page8 .row-1 .line-ver1 {background-position: 326px 0%;}
#page8 .row-1 .line-ver2 {background-position: 653px 0%;}

#page8 .row-1 .col-1 {width: 307px; padding: 0 20px 29px 0;}
#page8 .row-1 .col-2 {width: 302px; padding: 0 25px 28px 0;}
#page8 .row-1 .col-3 {width: 306px; padding: 0 20px 29px 0;}

#page8 .row-2 .line-ver3 {background-position: 626px 0%;}

#page8 .row-2 .col-1 {width: 597px; padding: 0 30px 0 0;}
#page8 .row-2 .col-2 {width: 282px; padding: 0 0 0 18px;}

/*======= index-8.html =======*/

#page9 .row-1 {margin: 0;}
#page9 .indent {padding: 0 27px 0 27px;}
